[Bug 115687] Re: please backport sun-java6 (6-02-0ubuntu1) from gutsy (was: java6 update1 is released, please update)

Grzegorz grzegorzborkowski at o2.pl
Mon Oct 15 09:20:14 BST 2007


>From my point of view it does not matter any longer - In a few days I'm
gonna switch to Gutsy, and I hope I will get Java 6u2 or 6u3 by default
on Gutsy.

-- 
please backport sun-java6 (6-02-0ubuntu1) from gutsy (was: java6 update1 is released, please update)
https://bugs.launchpad.net/bugs/115687
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list